Subject: Re: bug#33294: xwidget-insert crashes Emacs

From: Stefan Monnier <[email-masked]>
Date: Thu, 08 Nov 2018 15:15:50 -0500

> I admit I don't understand why PVEC_XWIDGET and PVEC_XWIDGET_VIEW are
> in the "impossible" cases.  They are first-class Lisp objects, AFAICT.

If you say so, then they most likely are, indeed.  I personally didn't
(and still don't) know enough about those to know what to do with them.

        Stefan